## yakuake-trinity 14.0.4

=== debian/changelog ===
yakuake-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:03:39 +0200

yakuake-trinity (2.8.1-2ubuntu1) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

yakuake-trinity (2.8.1-2ubuntu0) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

yakuake-trinity (2.8.1-1ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 09 Dec 2008 11:03:00 -0600

yakuake (2.8.1-1ubuntu2) hardy; urgency=low

  * Fixing broken upload due to MD5 differences

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 15:00:19 -0600

yakuake (2.8.1-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - kubuntu_01_kdepot.patch and kubuntu_03_clean_desktop_file.patch

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 14:21:25 -0600

yakuake (2.8.1-1) unstable; urgency=low

  * New upstream release:
    - Fix non traslucent issues for non-KDE users. (Closes: 349144)
    - French translation is back. (Closes: #432091)
  * Move Homepage to source field.
  * Update to Standards-Version 3.7.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jan 2008 21:54:40 +0100

yakuake (2.8.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Thu, 17 Jan 2008 12:07:57 -0600

yakuake (2.8-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/: README for changing Global Access Key
    - debian/patches: kubuntu_01_kdepot.diff
    - debian/patches: kubuntu_03_clean_desktop_file.patch adding Categories
      and GenericName
  * debian/control:
    - Updated Maintainer field to Ubuntu MOTU
    - Updated Homepage by moving it up and removing it from the bottom

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 20 Nov 2007 10:04:32 -0600

yakuake (2.8-1) unstable; urgency=low

  * New upstream release.
  * Update menu file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 01 Oct 2007 22:47:16 +0200

yakuake (2.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 03 Oct 2007 10:26:43 +0200

yakuake (2.8~beta1-1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, Remaining Ubuntu changes:
    - Added README for changing Global Access Key (Closes: Malone 3209)
  * New Ubuntu changes:
    - Drop kubuntu_02_no_startup_notify_on_session_restore.patch
    - recreated kubuntu_01_kdepot.diff as last wouldn't apply clean
    - recreated kubuntu_03_clean_desktop_file.patch removing Categories and
      adding GenericName

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 21 May 2007 21:57:21 -0500

yakuake (2.8~beta1-1) unstable; urgency=low

   * The 'I like picnics indoors' release.
   * Pre-release of new upstream version. (Closes: #389108)
   * Drop patches. Relibtoolization in build time.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 07 May 2007 23:53:22 +0100

yakuake (2.7.5-4ubuntu2) feisty; urgency=low 

  * Add kubuntu_03_clean_desktop_file.patch, adding Categories
    and GenericName.

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 05 Feb 2007 15:51:03 +0100

yakuake (2.7.5-4ubuntu1) feisty; urgency =low

  * Re-sync with Debian.  Changes kept:
    * Added README for changing Global Access Key (Closes: Malone 3209)
      -- Martin Meredith <mez@ubuntu.com>  Sat, 21 Jan 2006 07:40:08 +0000
    * added patches/kubuntu_02_no_startup_notify_on_session_restore.patch
      -- Martin Meredith <mez@ubuntu.com>  Fri, 30 Dec 2005 18:14:21 +0000
    * Add kubuntu_01_kdepot.diff for .pot generation
      -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Dec 2005 03:42:35 +0000
  * Re-add dh_iconcache

 -- Barry deFreese <bddebian@comcast.net>  Thu,  1 Feb 2007 22:16:03 -0500

yakuake (2.7.5-4) unstable; urgency=low

  * Modified building system for using quilt.
  * Added space to homepage pseudo header.
  * Fixed .desktop file. (Closes: #389108)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 28 Oct 2006 14:07:05 +0200

yakuake (2.7.5-3) unstable; urgency=low

  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.
  * Removing spanish translation :( (Closes: #384929) 

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sun, 10 Sep 2006 21:37:35 +0200

yakuake (2.7.5-2) unstable; urgency=medium

  * Substituting re-libtoolizing at build time with patches. (Closes: #379821)
  * Adding spanish translation from Juan Manuel Garcia Molina 
    <juanma@debian.org> (Closes: #359244)
  * Added copyright of the debian packaging.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Thu, 27 Jul 2006 21:03:17 +0200

yakuake (2.7.5-1) unstable; urgency=low

  * New upstream release. Besides, yakuake has also a new upstream author.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sun, 22 Mar 2006 22:43:07 +0100

yakuake (2.7.3-2) unstable; urgency=low

  * The package doesn't depend from libfreetype6 and other spurious
    libraries anymore.
  * Added dependency on konsole. (Closes: #347437)

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sat,  7 Jan 2006 18:43:27 +0100

yakuake (2.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #336262)

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sat, 29 Oct 2005 11:08:43 +0000
