=== debian/control ===
Source: yakuake-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://extragear.kde.org/apps/yakuake/

Package: yakuake-trinity
Architecture: any
Depends: ${shlibs:Depends}, konsole-trinity
Replaces: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
Breaks: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
Description: a Quake-style terminal emulator based on TDE Konsole technology [Trinity]
 YaKuake is inspired from the terminal in the Quake game: when you press a key 
 (by default F12, but that can be changed) a terminal window slides down from 
 the top of the screen. Press the key again, and the terminal slides back. 
 .
 It is faster than a keyboard shortcut because it is already loaded into memory 
 and as such is very useful to anyone who frequently finds themselves switching 
 in and out of terminal sessions.
