## yakuake-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( yakuake )
-set( VERSION R14.0.10 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -68,9 +68,12 @@
 ##### directories
 
 add_subdirectory( yakuake )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
