=== debian/changelog ===
yakuake-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 08 Oct 2021 00:06:14 +0200
