## yakuake-trinity 14.1.1

=== debian/changelog ===
yakuake-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 04 Sep 2023 02:53:15 +0200
