=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: yakuake-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://extragear.kde.org/apps/yakuake/
