## yakuake-trinity 14.1.5~pre2

=== debian/changelog ===
yakuake-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 85d314315c9647c18eefacc61d577c522e796b23
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 02 Oct 2025 23:04:05 +0200
