=== yakuake/skins/default/CMakeLists.txt ===
add_subdirectory( title )
add_subdirectory( tabs )


install(
    FILES tabs.skin title.skin icon.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/default
)
