=== yakuake/skins/default/title/CMakeLists.txt ===
install(

    FILES
        back.png
        config_down.png
        config_over.png
        config_up.png
        focus_down.png
        focus_over.png
        focus_up.png
        left.png
        quit_down.png
        quit_over.png
        quit_up.png
        right.png
        
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/default/title
)
