=== yakuake/skins/plastik_light/tabs/CMakeLists.txt ===
install(
    FILES
        back_image.png
        left_corner.png
        minus_down.png
        minus_over.png
        minus_up.png
        plus_down.png
        plus_over.png
        plus_up.png
        right_corner.png
        selected_back.png
        selected_left.png
        selected_right.png
        unselected_back.png
        separator.png
        
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/plastik_light/tabs
)
