=== debian/changelog ===
yakuake-trinity (4:14.1.5-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 02 Oct 2025 23:04:05 +0200
