=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libltdl-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://extragear.kde.org/apps/yakuake/
 
 Package: yakuake-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, konsole-trinity
-Replaces: yakuake-trinity (<< 4:14.0.0~)
-Breaks: yakuake-trinity (<< 4:14.0.0~)
+Replaces: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
+Breaks: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
 Description: a Quake-style terminal emulator based on TDE Konsole technology [Trinity]
  YaKuake is inspired from the terminal in the Quake game: when you press a key 
  (by default F12, but that can be changed) a terminal window slides down from
