## yakuake-trinity 14.1.6~pre1

=== debian/changelog ===
yakuake-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fa0a57c9fb6eac36ba1c5786b735428191b46293
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:37:01 +0100
