## yakuake-trinity 14.1.6~pre2

=== debian/changelog ===
yakuake-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c0c7eda3525345da5b10f65b2d51e3066bf372d5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:08:06 +0100
