## yakuake-trinity 14.2.0~pre34

=== debian/changelog ===
yakuake-trinity (4:14.2.0~pre34-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 268a1246f2e82db7ff57d547fcbc770cf4e01c9a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 02 Oct 2025 12:15:33 +0200
