## yakuake-trinity 14.2.0~pre36

=== yakuake/src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### yakuake (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        dcop_interface.skel
        first_run_dialog.cpp
        first_run_dialog_ui.ui
        general_settings.cpp
        general_settings_ui.ui
        image_button.cpp
        main.cpp
        main_window.cpp
        session.cpp
        settings.kcfgc
        skin_list_item.cpp
        skin_settings.cpp
        skin_settings_ui.ui
        tabbed_widget.cpp
        tab_bar.cpp
        terminal.cpp
        terminal_focus_watcher.cpp
        terminal_splitter.cpp
        title_bar.cpp
        translucent_widget.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

install(
    FILES ${PROJECT_NAME}.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
