=== debian/changelog ===
yakuake-trinity (4:14.2.0~pre36-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for 6935df9230d3c87d5601565221bd5bd3e19d86df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Nov 2025 19:24:49 +0100
