=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: yakuake-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, konsole-trinity
-Replaces: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
-Breaks: yakuake-kde3 (<< 4:14.0.0~), yakuake-trinity (<< 4:14.0.0~)
+Replaces: yakuake-trinity (<< 4:14.0.0~)
+Breaks: yakuake-trinity (<< 4:14.0.0~)
 Description: a Quake-style terminal emulator based on TDE Konsole technology [Trinity]
  YaKuake is inspired from the terminal in the Quake game: when you press a key 
  (by default F12, but that can be changed) a terminal window slides down from
