## yakuake-trinity 14.2.0~pre37

=== debian/changelog ===
yakuake-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for dd999fa42f2c11f38eb78c12560049b91f0a5471
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#yakuake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:09:08 +0100
